<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{image -> f:count()} > 0">
    <div class="o-logobar" id="c{data.uid}">
        <div class="o-logobar__inner">
            <div class="o-logobar__text">
                <f:render section="Header" optional="true">
                    <f:render partial="Header/All" arguments="{_all}" />
                </f:render>
                <f:format.html>{data.bodytext}</f:format.html>
            </div>

            <div class="o-logobar__items">
                <f:for each="{image}" as="file">
                    <div class="o-logobar__item">
                        <f:link.typolink parameter="{file.link}" class="o-logobar__link">
                            <picture>
                                <f:image image="{file}" width="{settings.image.width}" />
                            </picture>
                        </f:link.typolink>
                    </div>
                </f:for>
            </div>
        </div>
    </div>
</f:if>

</html>
